<script setup lang="ts">
defineProps({
  title: String,
  description: String,
});
</script>

<template>
  <div class="bg-theme-background-darker border-y-1 border-theme-background-accent p-4 lg:px-10">
    <h4 class="text-lg lg:text-3xl">{{ title }}</h4>
    <p class="text-xs lg:text-base">{{ description }}</p>
  </div>
</template>
